API reference
List agent wallets
List agent wallets. Review the StableOps Agent Payments API endpoint, its authentication, request parameters, validation rules, response fields.
GET
/v1/agent-payments/walletsAuthorization
bearerAuth AuthorizationBearer <token>
Paste your API key from the dashboard.
In: header
Response Body
application/json
curl -X GET "https://example.com/v1/agent-payments/wallets"{
"data": [
{
"id": "string",
"network": "eip155:1",
"address": "string",
"signer_type": "LOCAL_TEST",
"signer_key_id": "string",
"status": "active",
"verified_at": "2019-08-24T14:15:22Z",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
],
"has_more": true,
"total": 0
}Empty
How is this guide?
Last updated
Register a verified agent wallet POST
Register a verified agent wallet. Review the StableOps Agent Payments API endpoint, its authentication, request parameters, validation rules, response fields.
Disable an agent wallet and remove its bindings POST
Disable an agent wallet and remove its bindings. Review the StableOps Agent Payments API endpoint, its authentication, request parameters, validation rules.